Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465400 - gdm user switcher disappearing face
Summary: gdm user switcher disappearing face
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: jmccann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-03 05:34 UTC by Matthias Clasen
Modified: 2015-01-14 23:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-20 14:47:57 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2008-10-03 05:34:16 UTC
When I uncheck the "Show icons in menus" settings in the appearance capplet, 
the face image disappears from the user switcher applet. Thats unexpected. The fact that the user switcher is implemented with an image menuitem is an implementation detail and should not leak out in this way.

Comment 1 Matthias Clasen 2008-10-20 14:47:57 UTC
Not really worth worrying about, it also happens e.g. in the main menu, and this stuff is being reworked upstream, anyway.


Note You need to log in before you can comment on or make changes to this bug.